source: 'http://tripletwenty.net/wp-content/uploads/2015/07/hellrabbit.jpg'
filename: gutaussehende-grim-episode-2
etag: '"9b8a4-51bf4cbef96c0"'
last-modified: 'Tue, 28 Jul 2015 19:51:31 GMT'
expires: ''
